Skip to Content
0
Former Member
Aug 15, 2012 at 06:00 PM

SAPGUI for Ubuntu 12.04 LTS

231 Views

Hello,

I am having a hard time finding any information about SAPGUI and support on Ubuntu 12.04. Are there plans to support this release in the near future? I have heard that SAPGUI 7.30 for Java will include support for 12.04 but I can't find a timeframe on when it will be released.

If anyone has SAPGUI 7.20 working on Ubuntu 12.04, any info on how to get it working properly would be excellent.

Thanks!